#container #alpha { background-color: transparent; }
#container #alpha-inner { padding-top: 0px; }

#alpha #alpha-inner h1 { background-color: #ff0033; font-size: 18px; text-indent: 0px; padding: 5px; color: #000; width: 745px; margin: 0; }

.searchResult { margin: 0px 0px 25px 0px; width: 725px; background-color: #000; padding: 15px; }

#alpha .categoryHeadline { color: #33ffff; background: none; border: none; width: 100%; padding-left: 0px; }

.searchResult IMG { width: 160px; float: left; margin-right: 15px; }

.searchResult .postFootersRight { color: #33ffff; }

.clear { clear: both; }

.additionalHeadline { border: none; background-image: none; width: 725px; margin-bottom: 25px; }

#searchTop { background-color: #000; width: 725px; padding: 15px; margin-bottom: 25px; }
